<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and use the words in red to complete the sentences.</b>]]></rubric>
<audio>data/content/section_2/exercise_3/dialogue.mp3</audio>
<questions>
<question>
<sentence><![CDATA[White Fang ran back to the  [#]  but there was nobody there.]]></sentence>
<answers>
<answer>village</answer>
</answers>
<hint pos="top"><![CDATA[<i>fire</i>]]></hint>
</question><question>
<sentence><![CDATA[White Fang ran along the  [#]  looking for the Indians.]]></sentence>
<answers>
<answer>river bank</answer>
</answers>
<hint pos="top"><![CDATA[<i>food</i>]]></hint>
</question><question>
<sentence><![CDATA[After two days he found the  [#].]]></sentence>
<answers>
<answer>camp</answer>
</answers>
<hint pos="top"><![CDATA[<i>meat</i>]]></hint>
</question><question>
<sentence><![CDATA[White Fang could smell  [#].]]></sentence>
<answers>
<answer>food</answer>
</answers>
<hint pos="top"><![CDATA[<i>river bank</i>]]></hint>
</question><question>
<sentence><![CDATA[Grey Beaver was sitting next to the  [#].]]></sentence>
<answers>
<answer>fire</answer>
</answers>
<hint pos="top"><![CDATA[<i>village</i>]]></hint>
</question><question>
<sentence><![CDATA[White Fang lay down beside the  [#].]]></sentence>
<answers>
<answer>Indian</answer>
</answers>
<hint pos="top"><![CDATA[<i>gods</i>]]></hint>
</question><question>
<sentence><![CDATA[Grey Beaver gave him some  [#].]]></sentence>
<answers>
<answer>meat</answer>
</answers>
<hint pos="top"><![CDATA[<i>Indian</i>]]></hint>
</question><question>
<sentence><![CDATA[White Fang was happy to be back with the  [#].]]></sentence>
<answers>
<answer>gods</answer>
</answers>
<hint pos="top"><![CDATA[<i>camp</i>]]></hint>
</question>
</questions></exercise>